div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}


.container_video {
  position: relative;
  width: 100%;
  max-width: 360px;
}

.image_vd {
  display: block;
  width: 100%;
  height: auto;
}

.icon_vd {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
}